/**
Theme Name: BBBbagels Theme
Author: JS
Author URI: https://www.google.com
Description: Custom Wordpress/Woocommerce theme for BBBbagels.com built on Astra Pro.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: bbbbagels-theme
Template: astra
*/

.astra-advanced-hook-707 {
	display: none;
}

.grecaptcha-badge { visibility: hidden; }

.ast-builder-menu .main-navigation > ul > li:last-child a {
	padding-right: 1em;
}

.product-total del {
	display: none;
}

a:where(:not(.wp-element-button)) {
    text-decoration: none;
}

.ast-header-account {
	display: none;
}
.xoo-wsc-ft-btn {
	color: #fff;
}
.woocommerce ul.products li.product .ast-woo-shop-product-description p:last-child, .woocommerce ul.products li.product>.ast-loop-product__link:last-child .woocommerce-loop-product__title, .woocommerce ul.products li.product>.button:last-child, .woocommerce ul.products li.product>:last-child, .woocommerce-page ul.products li.product .ast-woo-shop-product-description p:last-child, .woocommerce-page ul.products li.product>.ast-loop-product__link:last-child .woocommerce-loop-product__title, .woocommerce-page ul.products li.product>.button:last-child, .woocommerce-page ul.products li.product>:last-child {
	line-height: 1.25;
	margin-bottom: 5px;
}

.woocommerce a.button, .woocommerce button.button.alt, .woocommerce-page table.cart td.actions .button, .woocommerce-page #content table.cart td.actions .button, .woocommerce a.button.alt, .woocommerce .woocommerce-message a.button, .ast-site-header-cart .widget_shopping_cart .buttons .button.checkout, .woocommerce button.button.alt.disabled, .wc-block-grid__products .wc-block-grid__product .wp-block-button__link {
	color: #ffffff;
}

.secondary a.ltransition1 *, .site-footer a.ltransition1 *, .site-header a.ltransition1 *, a.ltransition1 {
	transition: all 0s linear !important;
}
.page-id-31 .ast-title-bar-wrap {
	background-position: top center;
}
.ast-advanced-headers-title {
	text-shadow: 0px 0px 10px #000;
}
.ast-header-account-wrap:hover .ast-header-account-type-icon .ahfb-svg-iconset svg path:not( .ast-hf-account-unfill ), .ast-header-account-wrap:hover .ast-header-account-type-icon .ahfb-svg-iconset svg circle {
	fill: #FF7E00;
	transition: all 0s linear;
}
.ast-desktop .ast-menu-hover-style-underline > .menu-item > .menu-link:before, .ast-desktop .ast-menu-hover-style-overline > .menu-item > .menu-link:before {
	height: 3px;
}
.ast-site-header-cart .widget_shopping_cart .widget_shopping_cart_content, .woocommerce .ast-site-header-cart .widget_shopping_cart .widget_shopping_cart_content {
	box-shadow: none;
}
#ast-site-header-cart .widget_shopping_cart, div.astra-cart-drawer {
	box-shadow: 0 2px 8px 1px rgb(0 0 0 / 7%);
}
.woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce-page ul.products li.product .woocommerce-loop-product__title {
	margin-bottom: 0;
}

.ast-woocommerce-container, body.woocommerce-cart .woocommerce, body.woocommerce-checkout .woocommerce, .type-page {
	padding-top: 60px;
	padding-bottom: 60px;
}
body.home .type-page {
	padding-top: 0;
	padding-bottom: 0;
}
.wc-block-product-category {
	padding-top: 20px;
}
body.woocommerce-shop .ast-woocommerce-container {
	padding-top: 0;
	padding-bottom: 0;
}
.woocommerce div.product form.cart .variations {
	border-bottom: 0;
}
.woocommerce-page.woocommerce-checkout #payment #place_order, .woocommerce.woocommerce-checkout #payment #place_order {
	color: #fff;
}
.wpcf7-form textarea {
	height: 200px;
}
.wpcf7-form .wpcf7-submit {
	color: #fff;
	font-weight: 600;
}

body.page-id-413 .woocommerce ul.products, body.page-id-413 .woocommerce-page ul.products {
	column-gap: 40px;
}
small.orddd_lite_field_note {
	font-size: 14px !important;
	line-height: 16px !important;
	margin: 20px 0;
	display: block;
}
/* WP WOO CAT BLOCK */

.wc-block-grid__products {
	margin: 0;
	gap: 5%;
}

.wc-block-grid .wc-block-grid__products .wc-block-grid__product {
	text-align: center;
	border: 0;
	margin: 0 0 2.7em;
	flex: 0 0 30%;
}

.ast-single-post .entry-content a.wc-block-grid__product-link {
	text-decoration: none;
	color: #3a3a3a;
}
.wc-block-grid__product-title {
	font-size: 1.125rem;
    font-weight: 700;
    font-family: 'Open Sans',sans-serif;
	text-decoration: none;
}

/* END WP WOO CAT BLOCK */

.wdp_pricing_table_caption {
	display: none;
}
.wdp_pricing_table {
	margin-top: 20px;
}
.woocommerce form.checkout_coupon .button[name=apply_coupon] {
	color: #fff;
}

.entry-content .payment-header {
	margin-top: 30px;
	font-size: 1.2rem;
	font-weight: 700;
}
.woocommerce-privacy-policy-text p {
	font-size: 14px;
	margin: 10px 0 30px 0;
}
.wdp_pricing_table .woocommerce-Price-amount.amount bdi:after {
	/*content: " each";*/
}
.product-price, .product-subtotal {
    /*display: none !important;*/
	font-weight: 400;
}
.product-price {
	display: none !important;
}
body.woocommerce-cart .product-quantity {
	/*text-align: right;*/
}
body.woocommerce-cart .woocommerce table.shop_table_responsive tr td.product-remove {
	/*max-width: 30px;*/
}
body.woocommerce-cart .woocommerce table.shop_table_responsive tr td.product-thumbnail {
	width: 90px;
}
.cart_totals [data-title="Subtotal"], .cart_totals [data-title="Total"]{
	text-align: right;
}
.woocommerce table.shop_table_responsive tr.cart-subtotal, .woocommerce-page table.shop_table_responsive tr.cart-subtotal {
	display: none;
}
.woocommerce-cart .cart_totals table.shop_table {
	border: 0;
}
.woocommerce-cart .cart_totals table.shop_table .order-total th, .woocommerce-cart .cart_totals table.shop_table .order-total td {
	border: 0;
	padding: 10px 2px;
	font-weight: 700;
	font-size: 18px;
}
.woocommerce-cart table.shop_table .order-total .woocommerce-Price-amount {
	font-weight: 700;
}
.woocommerce-checkout .cart-subtotal {
	display: none;
}

/* PRICING TABLE */
.wdp_pricing_table_caption {
    /*font-weight: bold;*/
}

.wdp_pricing_table {
    border-collapse: collapse;
    font-size: 0.9em;
    table-layout: fixed;
}

.wdp_pricing_table td {
    border: solid 1px #dfdfdf;
    padding: 5px 10px;
    text-align: center;
}

.wdp_pricing_table thead {
    background: #efefef;
}

.spinner_img {
    content:url(../images/spinner-2x.gif);
    display: block;
}

del .woocommerce-Price-amount {
    display: inline;
}
/* END PRICING TABLE */

.woocommerce-cart .cart-collaterals .cart_totals tr th, .woocommerce-cart .cart-collaterals .cart_totals tr td {
	padding: 10px 0;
	border-top: 0;
}
.woocommerce-cart .cart-collaterals .cart_totals tr td {
	text-align: right;
}

/* SIDE CART */
.xoo-wsc-sm-left .xoo-wsc-qty-price .woocommerce-Price-amount.amount span:nth-of-type(2) {
	display: none;
}
.xoo-wsc-empty-cart .button, .xoo-wsc-sl-apply-coupon .button {
	color: #fff !important;
}
.xoo-wsc-sl-apply-coupon .button {
	margin-top: 15px !important;
}
span.xoo-wsc-sc-count {  }
span.xoo-wsc-sc-subt { display: none; }
span.xoo-wsc-sc-bki { font-size: 30px; }
.ast-header-html-1 {
	margin-top: -5px;
}
.ast-header-html-1 p {
	display: none;
}
span.xoo-wsc-sc-count {
	position: absolute;
    left: -16px;
    top: -8px;
	width: 21px;
	height: 21px;
	line-height: 21px;
}
.xoo-wsc-sc-cont:hover .xoo-wsc-icon-basket1, .xoo-wsc-basket:hover .xoo-wsc-icon-basket1 {
	color: #ff7e00;
}
.xoo-wsc-remove-coupon {
	cursor: default;
}
.xoo-wsc-icon-cross {
	display: none;
}
.xoo-wsc-ftx-coups [data-slider="coupon"].xoo-wsc-toggle-slider {
	display: none;
}
.xoo-wsch-top {
	flex-wrap: wrap;
}
.xoo-wsc-notice-container {
	position: relative;
	width: 100%;
	margin-bottom: 30px;
}
/* END SIDE CART */

.elementor-15 .elementor-element.elementor-element-4b4a165.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
	align-items: stretch;
	align-content: stretch;
}
body.single-product .related.products h2 {
	padding-top: 30px;
}
.woocommerce-cart-form .woocommerce-cart-form__contents .product-subtotal {
	display: none;
}
.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450;
    background: #46b450;
    color: #fff;
    font-weight: bold;
    text-align: center;
    padding: 20px;
	margin-left: 0;
	margin-right: 0;
}
.wpcf7-not-valid-tip {
	color: #fff;
    background: #dc3232;
    padding: 5px;
    text-align: center;
    font-size: 14px;
}
.wpcf7 form.invalid .wpcf7-response-output {
	color: #fff;
    background: #dc3232;
    padding: 20px;
    text-align: center;
    border: none;
	margin-left: 0;
	margin-right: 0;
}
#mute-audio-button a {
	cursor: pointer;
	padding: 3px;
}

/* SOCIAL ICONS */
.wplogout-social-wrapper {
    margin: 30px 0;
    font-size: 0;
	text-align: center;
}

.wplogout-social-wrapper span {
    font-weight: bold;
    padding-right: 10px;
    font-size: 16px;
	display: block;
}

.wplogout-social-sharing {
    font-size: 17px;
    padding: 7px 20px;
}

@media only screen and (max-width: 600px) {
    .wplogout-social-sharing {
        font-size: 17px;
        padding: 7px 12px;
        display: inline-block;
    }
}
	
@media only screen and (max-width: 600px){
.hide-on-mobile {
		display:none;
	}
}

.wplogout-social-sharing svg {
    position: relative;
    top: 0.15em;
    display: inline-block;
}

.wplogout-social-sharing:first-of-type {
    border-radius: 0;
}

.wplogout-social-sharing:last-of-type {
    border-radius: 0;
}

.wplogout-social-facebook {
    fill: #fff;
    background-color: rgba(59, 89, 152, 1);

}

.wplogout-social-twitter {
    fill: #fff;
    background-color: rgba(29, 161, 242, 1);
}

.wplogout-social-pinterest {
    fill: #fff;
    background-color: rgba(189, 8, 28, 1);
}

.wplogout-social-linkedin {
    fill: #fff;
    background-color: rgba(0, 119, 181, 1);
}

.wplogout-social-whatsapp {
    fill: #fff;
    background-color: rgba(37, 211, 102, 1);
}

.wplogout-social-whatsapp:hover {
    background-color: rgba(37, 211, 102, .8);
}

.wplogout-social-reddit {
    fill: #fff;
    background-color: rgba(255, 87, 0, 1);
}
	
a.wplogout-social-sharing:hover {
   opacity: 0.8;
}
/* END SOCIAL ICONS */
@media screen and (max-width: 921px) {
	body.woocommerce-cart .woocommerce table.shop_table_responsive tr td.product-remove, body.woocommerce-cart .woocommerce table.shop_table_responsive tr td.product-thumbnail {
		max-width: none;
		width: auto;
	}
}
@media screen and (max-width: 767px) {
	.elementor-element-47a54e9 {
		order: 2;
	}
	.elementor-element-75abf7b {
		order: 1;
	}
	.ast-woocommerce-container, body.woocommerce-cart .woocommerce, body.woocommerce-checkout .woocommerce, .type-page {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.elementor-element-fcbbf4f {
		order: 2;
	}
	.elementor-element-3ae55ac {
		order: 1;
	}

}
